/recycle_bin
Adobe Premiere Pro Preview Files
Adobe Premiere Pro Auto-Save
*ログ/
Adobe After Effects 自動保存
.zip_operation*
Makefile.user.inc
video/_output/*
/vendor
/.bundle
.thumbnails
.previews
.sass-cache
version.avs
/audio/オーディション
/audio/収録音声
/_release/*.mp4
/_release/*.m4a
/_release/*.264
